Subject: jganu mokca sa

From: "michael helsem" <[email-masked]>
Date: Wed, 03 May 2000 15:53:16 PDT

caku mi za'o maltcidu role nu casnu dapoi nu'ojapu'i skami
te judri ralbau ku'o tu'i zoi sky. slashdot.com sky. kei noi
ba'e di'inai cai cmepli la lojban. (I have slogged through all
the /. discussion that very OCCASIONALLY mentions Lojban by
name.) ni'o di'e preti pamei (Now i have only one question:)
.i pau jbosku zoi sky. slashdot sky. (How do you say "slashdot"
in Lojban?) .i xu me'o fi'ubu denpa bu ku.uocu'i ('Divisor-pause'?)
________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com